image: registry.gitlab.com/anagolay/docker-images/gitpod-workspace:gitpod_workspace-full_2022-05-08-14-31-53_experimental

vscode:
  extensions:
    - matklad.rust-analyzer
    - tamasfe.even-better-toml
    # - belfz.search-crates-io
    - serayuzgur.crates
    - vadimcn.vscode-lldb
    - redhat.vscode-yaml
    - mhutchie.git-graph
